@charset "utf-8";

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,600);

html {
    position: relative;
    min-height: 100%;
}

/*html, body {
    height: 100%;
}*/

html,
html a {
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
}

body {
    min-height: 100vh;
    font-family: 'Open Sans', 'Arial', 'Helvetica', 'sans-serif';
    color: #666;
    background: #f5f8fc;
    /*margin-bottom: 30px;*/
    padding-top: 2.5rem;
    font-size: .8125rem;
    line-height: 1.5625rem;
}

a {
    color: #2693d1;
    text-decoration: none;
    background-color: transparent;
    transition: color 300ms ease 0s, background-color 300ms ease 0s;
}

a,
a:hover {
    text-decoration: none !important;
}

h3 {
    font-size: 1.125rem;
    line-height: 1.5rem;
}

section {
    padding: 60px 0;
}

ul {
    margin: 0;
    padding: 0;
}

ul,
ol {
    list-style: outside none none;
}

table.dataTable {
    font-size: .75rem;
}

img {
    max-width: 100%;
}

.padding-none {
    padding: 0;
}

.invalid-form-control {
    border-color: red !important;
}

.contractor-logo-image {
    width: 100%;
    height: auto;
    padding: 5px;
}

#setup-logo {
    max-height: 150px;
    max-width: 350px;
}

.widget {
    background-color: #fff;
    border-radius: 4px;
    box-shadow: 0 0 6px rgba(193, 193, 193, 0.62);
    display: inline-block;
    padding: 20px;
    position: relative;
    width: 100%;
}

.badge-pending,
.badge-unpaid,
.badge-backorder,
.badge-delayed {
    color: #fff;
    background-color: #cbb956;
}

.badge-shipped {
    color: #fff;
    background-color: #2ab27b;
}

.badge-cancelled,
.badge-refunded,
.badge-payment_failure {
    color: #fff;
    background-color: #bf5329;
}

.badge-processing {
    color: #fff;
    background-color: #8eb4cb;
}

.block-title-border {
    border-bottom: 1px solid #ccc;
    font-weight: 600;
    margin: 0 0 10px;
    padding: 0 0 10px;
}

.heading-design-center-h1 {
    font-size: 2rem;
    font-weight: 600;
    margin: 0 0 30px;
    position: relative;
    text-transform: uppercase;
}

.heading-design-center-h2 {
    font-size: 1.50rem;
    font-weight: 600;
    position: relative;
    text-transform: uppercase;
}

.heading-design-center-h3 {
    font-size: 1.25rem;
    font-weight: 600;
    position: relative;
    text-transform: uppercase;
    margin: 0 0 30px;
}

.heading-design-center-h4 {
    font-size: 1.125rem;
    font-weight: 600;
    position: relative;
    text-transform: uppercase;
    margin: 1rem 0 1rem 0;
}

.heading-design-center-h5 {
    font-size: 1rem;
    font-weight: 500;
    position: relative;
    text-transform: uppercase;
    margin: 1rem 0 1rem 0;
}

.heading-design-h4 {
    font-size: 1.125rem;
    font-weight: 600;
    position: relative;
    text-transform: uppercase;
}

.heading-design-h5 {
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 30px;
    position: relative;
    text-transform: uppercase;
}

.heading-design-h5::after {
    background: rgba(0,0,0,0) linear-gradient(to right, #007bff 0%, #005ec2 100%) repeat scroll 0 0;
    border-radius: 12px;
    content: "";
    height: 3px;
    left: 0;
    position: absolute;
    bottom: -13px;
    width: 29px;
}

.heading-design-h6 {
    font-size: 14px;
    font-weight: 600;
    /*margin: 0 0 30px;*/
    position: relative;
    text-transform: uppercase;
}

.sub-heading-design-h5 {
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 15px;
    position: relative;
    text-transform: uppercase;
}

.bg-primary {
    background-color: #2693d1;
}

.flex-grow {
    flex: 1;
}

.mb-18 {
    margin-bottom: 18px;
}

.pa-10 {
    padding: 10px;
}

.pa-15 {
    padding: 15px;
}

.pa-20 {
    padding: 20px;
}

.pl-10 {
    padding-left: 10px;
}

.pl-15 {
    padding-left: 15px;
}

.pl-20 {
    padding-left: 20px;
}

.pr-10 {
    padding-right: 10px;
}

.pr-15 {
    padding-right: 15px;
}

.pr-20 {
    padding-right: 20px;
}

.js-notification-alert {
    color: #721c24;
    background-color: #f8d7da;
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid #f5c6cb;
    border-radius: .25rem;
    margin-top: 1.5rem;
}

/**
Breadcrumbs
 */
.ff-breadcrumb .breadcrumb {
    background: rgba(0,0,0,0) none repeat scroll 0 0;
    margin: 0;
    padding: 25px 0 0;
}

.breadcrumb-item.active {
    color: #868e96;
}

/**
Form Control Styles
 */
.form-group label {
    font-size: 12px;
    font-weight: 600;
    margin: 0;
}

.control-label {
    color: #a1a8bb;
    font-weight: 700 !important;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.custom-checkbox .customer-control-indicator {
    border-radius: 3px;
}

.border-form-control {
    background: #f1f2f7 none repeat scroll 0 0;
    border: 1px solid #e6e7ec;
    border-radius: 2px;
    font-size: 14px;
    line-height: normal;
    font-weight: 600;
}

.append-form-control {
    background: #f1f2f7 none repeat scroll 0 0;
    border: 1px solid #ccd0d2;
    border-radius: 2px;
    font-size: 14px;
    line-height: normal;
    font-weight: 600;
}

/**
Cart Styles
 */
.cart_description small  {
    color: #ccc;
    font-size: 11px;
    font-weight: 600;
}

.cart_summary td {
    vertical-align: middle;
}

.cart_summary tfoot {
    text-align: right;
}

.cart_summary > thead, .cart_summary > tfoot {
    background: #f7f7f7 none repeat scroll 0 0;
}

.cart_summary td.cart_product {
    padding: 15px;
    width: 105px;
}

.cart_summary .action {
    text-align: center;
}

.cart_summary .price {
    font-weight: 600;
    text-align: center;
}

.cart_summary .price span:before {
    content: '$';
}

.cart_summary .quantity {
    text-align: center;
    width: 135px;
}

.cart_summary > tfoot strong {
    color: #343a40;
    font-weight: bold;
}

.product-name-link {
    color: #343a40;
    font-size: 12px;
    font-weight: 700;
}

/**
Select2 Styles
 */

.select2{
    width:100%!important
}

.select2-selection__rendered{
    padding:0px 12px 3px 0!important
}

.select2-container--default .select2-selection--single .select2-selection__arrow{
    right:7px!important;
    top:6px!important
}

.select2-selection{
    background:#f1f2f7 none repeat scroll 0 0!important;
    border:1px solid #e6e7ec!important;
    border-radius:2px!important;
    font-size:13px!important;
    font-weight:600!important;
    height:33px!important;
    padding:0 11px!important
}

.select2-container--default .select2-selection--single{
    border:medium none;
    border-radius:2px
}

.select2-container .select2-selection--single{
    height:40px
}

.select2-container--default .select2-selection--single .select2-selection__rendered{
    color:rgba(51,51,51,0.54);
    line-height:33px!important
}

.select2-container .select2-selection--single .select2-selection__rendered{
    padding-left:18px;
    padding-right:24px
}

.select2-container--default .select2-selection--single .select2-selection__arrow{
    right:8px;
    top:7px
}

.select2-dropdown{
    animation-duration:0.3s;
    animation-fill-mode:both;
    animation-name:fadeIn;
    border:medium none!important;
    border-radius:0 0 8px 8px!important;
    box-shadow:0 2px 10px rgba(0,0,0,0.2);
    padding:0 0 8px
}

.select2-container--default .select2-search--dropdown{
    border-bottom:1px solid #f5f5f5;
    position:relative
}

.select2-container--default .select2-search--dropdown::before{
    color:#9a9a9a;
    content:"";
    font-family:FontAwesome;
    font-size:14px;
    left:12px;
    position:absolute;
    top:5px
}

.select2-container--default .select2-search--dropdown .select2-search__field{
    background-color:transparent;
    border:0 none!important;
    color:#4c4c4c!important;
    height:30px!important;
    padding:2px 2px 2px 30px!important
}

.select2-container--default .select2-results__option[aria-selected="true"]{
    padding-right:35px;
    position:relative
}

.select2-container--default .select2-results__option[aria-selected="true"]::before{
    color:#ffffff;
    content:"\f00c";
    font-family:FontAwesome;
    font-size:15px;
    position:absolute;
    right:13px;
    top:5px
}

.select2-results__option{
    border-bottom:1px solid rgba(204,204,204,0.18);
    font-size:12px;
    font-weight:600
}

.select2-container--default .select2-results__option--highlighted[aria-selected]{
    background-color:#007bff!important;
    color:white
}

.select2-results li li{
    padding:0 12px!important
}

/**
 Navbar Styles
 */
.navbar-custom {
    /* 2b57a3 */
    background-color: #2693d1;
    padding: 0px;
}

/* change the brand and text color */
.navbar-custom .navbar-brand {
    margin-left: 1rem;
}
.navbar-custom .navbar-brand,
.navbar-custom .navbar-text {
    color: rgba(255,255,255,.8)
;}

/* change the link color */
.navbar-custom .navbar-nav .nav-link {
    color: rgba(255,255,255,.5);
}

.navbar-custom .navbar-nav .nav-link.disabled {
    cursor: not-allowed;
}

/* change the color of active or hovered links */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:hover .nav-link {
    color: #ffffff;
}

/* for dropdown only - change the color of dropdown */
.navbar-custom .dropdown-menu {
    background-color: #fff;
}

.navbar-custom .dropdown-item {
    color: #212529;
}
.navbar-custom .dropdown-item:hover,
.navbar-custom .dropdown-item:focus {
    color: #333333;
    background-color: #2693d1;
}

.navbar-toggler-icon {
    background-image:url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.navbar-toggler {
    color: white;
}

.navbar-toggler:focus {
    outline: none;
}

a.navbar-brand img {
    width: 50px;
    height: 50px;
}

/**
    Mini cart
 */
.user-cart {
    position: relative;
}

.user-cart-inner {
    position: relative;
    display: flex;
    cursor: pointer;
}

@media only screen and (min-width: 600px) {
    .user-cart>.dropdown:hover>.dropdown-menu {
        visibility:visible;
        opacity:1;
        -webkit-transform:scale(1);
        transform:scale(1);
    }
}

.user-cart>.dropdown>.dropdown-menu {
    display: initial;
    visibility: hidden;
    opacity: 0;
    border: none;
    background-color: #fff;
    box-shadow: 0 1px 8px rgba(0,0,0,.15);
    transform: scale(1.02);
    transition: .2s ease-in-out;
    width: 500px;
    border-radius: 3px;
    left: auto;
    right: 0;
    margin: 0;
    padding: 0;
    text-align: left;
    list-style: none;
}

.user-cart .mini-cart .mini-cart-image {
    border: 1px solid #e9e9e9;
    position: relative;
    border-radius: 3px;
    height: 55px;
    width: 60px;
    margin-top: 4px;
    float: left;
}

.user-cart .mini-cart-title {
    margin: 10px 10px 0;
    display: block;
    padding-bottom: 5px;
    border-bottom: 1px solid #e9e9e9;
}

.user-cart .mini-cart-totals {
    font-size: 14px;
    border-top: 1px solid #e9e9e9;
    border-bottom: 1px solid #e9e9e9;
    font-weight: 500;
    padding: 15px 15px;
}

.user-cart .mini-cart-subtotals {
    color: #333;
}

.user-cart .mini-cart-subtotals .label-continue {
    color: #666;
}

.user-cart .mini-cart-subtotals .value {
    float: right;
}

.user-cart .mini-cart-buttons {
    padding: 15px 0;
}

.user-cart .mini-cart .mini-cart-buttons .btn-view-cart {
    margin-right: 5px;
}

.user-cart .mini-cart .mini-cart-buttons .btn-checkout {
    margin-left: 5px;
}

.user-cart .mini-cart .product-name {
    color: #626060;
    font-size: 12px;
    display: table;
}

.user-cart .mini-cart .product-qty {
    color: #666;
    font-size: 12px;
    display: table;
}

.user-cart .mini-cart .product-price:before {
    content: '$';
}

.user-cart .mini-cart .product-price {
    margin-left: 5px;
    font-weight: 600;
    font-size: 12px;
    display: inline-block;
    margin-top: 5px;
}

.user-cart .mini-cart .mini-cart-details>form {
    position: absolute;
    right: 0;
    top: 2px;
}

.user-cart .mini-cart .product-quantity {
    font-weight: 600;
    font-size: 12px;
    display: inline-block;
    margin-top: 5px;
}

.user-cart>.dropdown>.dropdown-menu:after {
    position: absolute;
    content: "";
    right: 40px;
    border: 10px solid transparent;
    border-top-width: 0;
    top: -9px;
    border-bottom-color: #fff;
}

.user-cart .mini-cart-details>form .cross-button {
    position: relative;
    vertical-align: middle;
}

.cross-button {
    position: absolute;
    display: inline-block;
    height: 10px;
    width: 10px;
    padding: 0;
    background: transparent;
    border: none;
}

.user-cart .mini-cart .mini-cart-item:last-child {
    border-bottom: none;
}

.user-cart .mini-cart .mini-cart-item {
    position: relative;
    margin: 0 10px;
    padding: 15px 0;
    display: block;
    transition: .2s ease-in-out;
    border-bottom: 1px solid #f1f1f1;
}

.image-holder {
    height: 70px;
    width: 75px;
    position: relative;
    border-radius: 3px;
    overflow: hidden;
    transition: .2s ease-in-out;
}

/**
 Progress Steps Styles
 */
.progress-steps {
    display: inline-block;
    width: 100%;
}

.progress-steps ul {
    display: table;
    margin: 0 auto 25px;
    text-align: center;
}

.progress-steps ul li {
    color: #ffee00;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    margin: 0 -2px;
    text-align: center;
}

.progress-steps ul li.active {
    color: #ffee00;
}

.progress-steps ul li .step {
    float: left;
    margin-bottom: 10px;
    position: relative;
}

.progress-steps ul li .step .line {
    background: #007bff none repeat scroll 0 0;
    float: left;
    height: 7px;
    margin: 12px -1px 12px 0;
    width: 155px;
}

.progress-steps ul li .step .circle {
    background: #007bff none repeat scroll 0 0;
    border-radius: 50%;
    color: #ffffff;
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    height: 32px;
    left: 50%;
    padding: 3px 11px;
    position: absolute;
    text-align: left;
    transform: translateX(-50%);
    width: 32px;
}

.progress-steps ul li.active .step .circle,
.progress-steps ul li.active .step .line {
    background: #dc3545 none repeat scroll 0 0;
}

.progress-steps ul li span {
    color: #007bff;
    display: block;
    line-height: 20px;
    padding: 6px 15px 6px 6px;
}

.progress-steps .active span {
    color: #dc3545;
}

/**
 Footer Styles
 */
/*.footer {
    margin-top: 45px;
    padding: 35px 25px 36px 25px;
}*/

.footer {
    margin-top: 45px;
    border-top: 1px solid #e5e5e5;
    padding-top: 15px;
}

.footer li {
    padding: 0;
}

@media screen and (max-width: 767px) {
    .footer {
        font-size: .75em;
    }

    .footer ul {
        float: left;
    }
}

/**
 Buttons
 */
.btn-theme-round {
    background: #007bff;
    background: -moz-linear-gradient(left, #007bff 0%, #005ec2 100%);
    background: -webkit-linear-gradient(left, #007bff 0%, #005ec2 100%);
    background: linear-gradient(to right, #007bff 0%, #005ec2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007bff', endColorstr='#005ec2', GradientType=1);
    border-radius: 3px;
    color: #fff !important;
    font-weight: 600;
    text-transform: uppercase;
    box-shadow: 0 0 23px rgba(69, 102, 173, 0.23);
}

.btn-theme-round-outline {
    background: #ffffff none repeat scroll 0 0;
    border: 2px solid;
    border-radius: 3px;
    box-shadow: 0 0 23px rgba(69, 102, 173, 0.23);
    color: #007bff !important;
    font-weight: 600;
    text-transform: uppercase;
}

.btn-theme-round:hover,
.btn-theme-round:focus {
    background: #005ec2;
    background: -moz-linear-gradient(left, #005ec2 0%, #007bff 100%);
    background: -webkit-linear-gradient(left, #005ec2 0%, #007bff 100%);
    background: linear-gradient(to right, #005ec2 0%, #007bff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005ec2', endColorstr='#007bff', GradientType=1);
}

.btn-theme-round-outline:hover,
.btn-theme-round-outline:focus {
    color: #005ec2;
    border: 2px solid #005ec2;
}

.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 27px;
    float: left;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 15px;
    width: 15px;
    left: 4px;
    bottom: 5px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input.default:checked + .slider {
    background-color: #444;
}
input.primary:checked + .slider {
    background-color: #007bff;
}
input.success:checked + .slider {
    background-color: #8bc34a;
}
input.info:checked + .slider {
    background-color: #3de0f5;
}
input.warning:checked + .slider {
    background-color: #FFC107;
}
input.danger:checked + .slider {
    background-color: #f44336;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
    height: 18px;
    width: 24px;
    left: 5px;
    bottom: 4px;
}

/**
Login Modal
 */
.modal-content {
    border: medium none;
    border-radius: 2px;
    box-shadow: 0 -5px 10px 0 rgba(0,0,0,0.12), 0 5px 10px 0 rgba(0,0,0,0.12);
    width: 70%;
    margin: 0 auto;
}
.login-modal-main .modal-content, .login-modal-left {
    min-height: 450px;
}

.login-modal-left {
    /*background-image: url('../img/filterfetch-logo.png');
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: auto auto;*/
    color: #ffffff;
    height: 100%;
    position: relative;
}

.login-footer-tab {
    border-top: 1px solid #ccc;
    /*margin: 0 -30px;*/
    padding: 30px 0 0;
}

/*.login-modal-right .nav {
    border: 1px solid #007bff;
    border-radius: 2px;
    display: inline-flex;
    margin: auto;
}

.login-modal-right .nav li a {
    border: medium none;
    border-radius: 0;
    font-size: 11px;
    font-weight: bold;
    min-width: 90px;
    text-align: center;
}

.login-modal-right .nav li a.active {
    background: #007bff;
    background: -moz-linear-gradient(left,#007bff 0%,#005ec2 100%);
    background: -webkit-linear-gradient(left, #007bff 0%, #005ec2 100%);
    background: linear-gradient(to right, #007bff 0%, #005ec2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007bff',endColorstr='#005ec2',GradientType=1);
    border: medium none;
    color: #fff;
}*/

.login-content {
    padding: 20px;
}

.btnSubmit {
    margin-bottom: .5rem;
}

.forgot {
    padding: 5px 0 15px 0;
    font-size: 12px;
}

/**
Avatar Modal
 */
.modal-body .user-info-wrapper {
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    margin-bottom: -2px;
    overflow: hidden;
    padding-bottom: 0;
    padding-top: 0;
    position: relative;
    width: 100%;
}

.modal-body .user-info-wrapper .user-info {
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 78%, rgba(255, 255, 255, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 78%, rgba(255, 255, 255, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 78%, rgba(255, 255, 255, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0);
    display: table;
    padding: 10px;
    position: relative;
    width: 100%;
    z-index: 5;
}

.ui-group-buttons {
    display: inline-block;
    vertical-align: middle;
}

.ui-group-buttons .btn:first-child {
    margin-left: 0;
    border-top-left-radius: .25em;
    border-bottom-left-radius: .25em;
    padding-right: 15px;
    padding-left: 6px;
}

.ui-group-buttons .btn {
    float: left;
    border-radius: 0;
}

.ui-group-buttons .or.or-lg {
    height: 1.3em;
    font-size: 16px;
}

.ui-group-buttons .or {
    position: relative;
    float: left;
    width: .3em;
    height: 1.3em;
    z-index: 3;
    font-size: 12px;
}

.ui-group-buttons .or.or-lg:before {
    top: 35%;
}

.ui-group-buttons .or:before {
    position: absolute;
    top: 60%;
    left: 50%;
    content: 'or';
    background-color: #5a5a5a;
    /*margin-top: -.1em;*/
    margin-left: -.9em;
    width: 1.8em;
    height: 1.8em;
    line-height: 1.55;
    color: #fff;
    font-style: normal;
    font-weight: 400;
    text-align: center;
    border-radius: 500px;
    z-index: 99;
    box-sizing: border-box;
    -webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
}

.ui-group-buttons .or.or-lg:after {
    height: 2.80em;
}

.ui-group-buttons .or:after {
    position: absolute;
    top: 0;
    left: 0;
    content: ' ';
    width: .3em;
    height: 3.1em;
    background-color: #5a5a5a;
    border-top: .6em solid #5a5a5a;
    border-bottom: .6em solid #5a5a5a;
}

.ui-group-buttons .btn:last-child {
    border-top-right-radius: .25em;
    border-bottom-right-radius: .25em;
    padding-left: 15px;
}

.ui-group-buttons:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.cssload-loader {
    position: relative;
    left: calc(50% - 76px);
    width: 152px;
    height: 152px;
    border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    perspective: 1900px;
    z-index: 1;
}

.cssload-inner {
    position: absolute;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}

.cssload-inner.cssload-one {
    left: 0%;
    top: 0%;
    animation: cssload-rotate-one 1.15s linear infinite;
    -o-animation: cssload-rotate-one 1.15s linear infinite;
    -ms-animation: cssload-rotate-one 1.15s linear infinite;
    -webkit-animation: cssload-rotate-one 1.15s linear infinite;
    -moz-animation: cssload-rotate-one 1.15s linear infinite;
    border-bottom: 7px solid rgb(0,123,255);
}

.cssload-inner.cssload-two {
    right: 0%;
    top: 0%;
    animation: cssload-rotate-two 1.15s linear infinite;
    -o-animation: cssload-rotate-two 1.15s linear infinite;
    -ms-animation: cssload-rotate-two 1.15s linear infinite;
    -webkit-animation: cssload-rotate-two 1.15s linear infinite;
    -moz-animation: cssload-rotate-two 1.15s linear infinite;
    border-right: 7px solid rgb(255,196,0);
}

.cssload-inner.cssload-three {
    right: 0%;
    bottom: 0%;
    animation: cssload-rotate-three 1.15s linear infinite;
    -o-animation: cssload-rotate-three 1.15s linear infinite;
    -ms-animation: cssload-rotate-three 1.15s linear infinite;
    -webkit-animation: cssload-rotate-three 1.15s linear infinite;
    -moz-animation: cssload-rotate-three 1.15s linear infinite;
    border-top: 7px solid rgb(0,0,255);
}

@keyframes cssload-rotate-one {
    0% {
        transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
    }
    100% {
        transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
    }
}

@-o-keyframes cssload-rotate-one {
    0% {
        -o-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
    }
    100% {
        -o-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
    }
}

@-ms-keyframes cssload-rotate-one {
    0% {
        -ms-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
    }
    100% {
        -ms-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
    }
}

@-webkit-keyframes cssload-rotate-one {
    0% {
        -webkit-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
    }
    100% {
        -webkit-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
    }
}

@-moz-keyframes cssload-rotate-one {
    0% {
        -moz-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
    }
    100% {
        -moz-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
    }
}

@keyframes cssload-rotate-two {
    0% {
        transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
    }
    100% {
        transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
    }
}

@-o-keyframes cssload-rotate-two {
    0% {
        -o-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
    }
    100% {
        -o-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
    }
}

@-ms-keyframes cssload-rotate-two {
    0% {
        -ms-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
    }
    100% {
        -ms-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
    }
}

@-webkit-keyframes cssload-rotate-two {
    0% {
        -webkit-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
    }
    100% {
        -webkit-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
    }
}

@-moz-keyframes cssload-rotate-two {
    0% {
        -moz-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
    }
    100% {
        -moz-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
    }
}

@keyframes cssload-rotate-three {
    0% {
        transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
    }
    100% {
        transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
    }
}

@-o-keyframes cssload-rotate-three {
    0% {
        -o-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
    }
    100% {
        -o-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
    }
}

@-ms-keyframes cssload-rotate-three {
    0% {
        -ms-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
    }
    100% {
        -ms-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
    }
}

@-webkit-keyframes cssload-rotate-three {
    0% {
        -webkit-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
    }
    100% {
        -webkit-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
    }
}

@-moz-keyframes cssload-rotate-three {
    0% {
        -moz-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
    }
    100% {
        -moz-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
    }
}
